[walk]
hair=12001
face=12001
cloth=12001
leg=12001
head=1
body=1
foot=1
[stand]
hair=12001
face=12001
cloth=12001
leg=12001
head=1
body=1
foot=1
[trigger]
cloth=12002
[die]
cloth=12005
[win]
cloth=12004
[cry]
cloth=12005
[lose]
cloth=12005
[wait]
cloth=12006
